Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Hotfix error (Q315395) 3.1(4) upgrade w/n work

Current Unity build is 3.1(2). MSDE version is 8.00.534 (SP2)

Per the 3.1(4) release notes, SQL Server 2000 hotfix (Q315395) is required. In attempting to do the 3.12 to 3.14 upgrade, I'm prompted to install the latest hotfix.

However, appying the Q315395 per instructions on the ENU 1of2 CD will not work. I renamed the old sqlservr.exe and apply the new one. Sql will not restart with a 'dll not found' type of message.

Also, the hotfix calls for placing the .pdb file in a \binn\exe directory, which my installation does not have. On a guess, I created one off of \binn, and placed the file in it, still no luck.

Thanks,

gp

2 REPLIES
Cisco Employee

Re: Hotfix error (Q315395) 3.1(4) upgrade w/n work

Don't worry about the .pdb file if you are running MSDE, the .pdb file are the symbols used for debugging and are not required.

Are you installing the correct hotfix files though, there is a seperate hotfix for SP1 and SP2.

New Member

Re: Hotfix error (Q315395) 3.1(4) upgrade w/n work

I'm installing the correct patch file, it is directly associated with hotfix mentioned in the release notes...

gp

87
Views
0
Helpful
2
Replies